* {
  box-sizing: border-box;
}

html {
  --color-charcoal: rgb(23, 19, 33);
  --color-white: rgb(255, 255, 255);
  --color-orange-01: rgb(252, 161, 33);
  --color-orange-02: rgb(252, 109, 38);
  --color-orange-03: rgb(226, 67, 41);
  --color-purple-01: rgb(169, 137, 245);
  --color-purple-02: rgb(119, 89, 194);
  --color-blue-01: rgb(31 117 203);
  --color-blue-02: rgb(16 104 191);
  --color-blue-03: rgb(6 71 135);
  --color-gray-00: rgb(236, 236, 239);
  --color-gray-01: rgb(209, 208, 211);
  --color-gray-02: rgb(162, 161, 166);
  --color-gray-03: rgb(116, 113, 122);
  --color-gray-04: rgb(69, 66, 77);
  --color-gray-05: rgb(43, 40, 56);

  background-image: radial-gradient(
      ellipse at bottom right,
      var(--color-orange-02) -30%,
      transparent 50%
    ),
    radial-gradient(
      ellipse at bottom left,
      var(--color-purple-01) -20%,
      transparent 60%
    ),
    radial-gradient(
      circle at top left,
      var(--color-orange-01) -30%,
      transparent 30%
    );
  background-attachment: fixed;
  color: var(--color-charcoal);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Noto Sans", Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

body {
  margin: 0;
  padding: 1.6em;
  background: none;
}

.card {
  margin: 0 auto;
  width: 100%;
  max-width: 520px;
  background: #fff;
  border-radius: 1em;
  padding: 1.6em;
  border: 1px solid var(--color-gray-00);
  box-shadow: 1px 5px 10px rgba(0, 0, 0, 0.05);
}
